--- checkcommands.cfg-sample	2005-12-15 14:50:21.350614848 -0600
+++ checkcommands.cfg	2005-12-15 16:24:05.209658320 -0600
@@ -5,7 +5,7 @@
 # provided some comments here, but things may not be so clear without further
 # explanation, so make sure to read the HTML documentation!
 # 
-# Last Modified: 06-09-2002
+# Last Modified: 12-15-2005
 #
 ################################################################################
 
@@ -47,108 +47,108 @@
 ################################################################################
 
 
-# 'check_tcp' command definition
+# 'check_dns' command definition
 define command{
-	command_name	check_tcp
-	command_line	$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$
-	}
+        command_name    check_dns
+        command_line    $USER1$/check_dns -H www.yahoo.com -s $HOSTADDRESS$
+        }
 
 
-# 'check_udp' command definition
+# 'check_ftp' command definition
 define command{
-	command_name	check_udp
-	command_line	$USER1$/check_udp -H $HOSTADDRESS$ -p $ARG1$
-	}
+        command_name    check_ftp
+        command_line    $USER1$/check_ftp -H $HOSTADDRESS$
+        }
 
 
-# 'check_ftp' command definition
+# 'check_hpjd' command definition
 define command{
-	command_name	check_ftp
-	command_line	$USER1$/check_ftp -H $HOSTADDRESS$
-	}
+        command_name    check_hpjd
+        command_line    $USER1$/check_hpjd -H $HOSTADDRESS$ -C public
+        }
 
 
-# 'check_pop' command definition
+# 'check_http' command definition
 define command{
-	command_name	check_pop
-	command_line	$USER1$/check_pop -H $HOSTADDRESS$
-	}
+        command_name    check_http
+        command_line    $USER1$/check_http -H $HOSTADDRESS$
+        }
 
 
-# 'check_smtp' command definition
+# 'check_local_disk' command definition
 define command{
-	command_name	check_smtp
-	command_line	$USER1$/check_smtp -H $HOSTADDRESS$
-	}
+        command_name    check_local_disk
+        command_line    $USER1$/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$
+        }
 
 
-# 'check_nntp' command definition
+# 'check_local_load' command definition
 define command{
-	command_name	check_nntp
-	command_line	$USER1$/check_nntp -H $HOSTADDRESS$
-	}
+        command_name    check_local_load
+        command_line    $USER1$/check_load -w $ARG1$ -c $ARG2$
+        }
 
 
-# 'check_http' command definition
+# 'check_local_procs' command definition
 define command{
-	command_name	check_http
-	command_line	$USER1$/check_http -H $HOSTADDRESS$
-	}
+        command_name    check_local_procs
+        command_line    $USER1$/check_procs -w $ARG1$ -c $ARG2$ -s $ARG3$
+        }
 
 
-# 'check_telnet' command definition
+# 'check_local_users' command definition
 define command{
-	command_name	check_telnet
-	command_line	$USER1$/check_tcp -H $HOSTADDRESS$ -p 23
-	}
+        command_name    check_local_users
+        command_line    $USER1$/check_users -w $ARG1$ -c $ARG2$
+        }
 
 
-# 'check_ping' command definition
+# 'check_nntp' command definition
 define command{
-	command_name	check_ping
-	command_line	$USER1$/check_ping -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$ -p 5
-	}
+        command_name    check_nntp
+        command_line    $USER1$/check_nntp -H $HOSTADDRESS$
+        }
 
 
-# 'check_dns' command definition
+# 'check_ping' command definition
 define command{
-	command_name	check_dns
-	command_line	$USER1$/check_dns -H www.yahoo.com -s $HOSTADDRESS$
-	}
+        command_name    check_ping
+        command_line    $USER1$/check_ping -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$ -p 5
+        }
 
 
-# 'check_hpjd' command definition
+# 'check_pop' command definition
 define command{
-	command_name	check_hpjd
-	command_line	$USER1$/check_hpjd -H $HOSTADDRESS$ -C public
-	}
+        command_name    check_pop
+        command_line    $USER1$/check_pop -H $HOSTADDRESS$
+        }
 
 
-# 'check_local_disk' command definition
+# 'check_smtp' command definition
 define command{
-	command_name	check_local_disk
-	command_line	$USER1$/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$
-	}
+        command_name    check_smtp
+        command_line    $USER1$/check_smtp -H $HOSTADDRESS$
+        }
 
 
-# 'check_local_users' command definition
+# 'check_tcp' command definition
 define command{
-	command_name	check_local_users
-	command_line	$USER1$/check_users -w $ARG1$ -c $ARG2$
+	command_name	check_tcp
+	command_line	$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$
 	}
 
 
-# 'check_local_procs' command definition
+# 'check_telnet' command definition
 define command{
-	command_name	check_local_procs
-	command_line	$USER1$/check_procs -w $ARG1$ -c $ARG2$ -s $ARG3$
-	}
+        command_name    check_telnet
+        command_line    $USER1$/check_tcp -H $HOSTADDRESS$ -p 23
+        }
 
 
-# 'check_local_load' command definition
+# 'check_udp' command definition
 define command{
-	command_name	check_local_load
-	command_line	$USER1$/check_load -w $ARG1$ -c $ARG2$
+	command_name	check_udp
+	command_line	$USER1$/check_udp -H $HOSTADDRESS$ -p $ARG1$
 	}
 
 
